PDA

View Full Version : 1.3 won't install



Kilgore65
05-11-2005, 07:12 AM
I dl'd the patch, but it said that it won't install b/c main.cfg is an unknown version. What do I do?

The_Third_Half
05-11-2005, 07:14 AM
You have an incompatable mod installed i'd say.
Uninstall it or reinstall SH3.

the_pool_guy
05-11-2005, 10:28 AM
Hey there,

That's what I discovered last night when I downloaded the new patch. Therefore, I reinstalled SH3 and loaded up the patches (without any of the mods) and it works fine. Hope it saves during campaigns as it's supposed to.

Jay

RevRaz
05-11-2005, 11:33 AM
It was stated that you should be in port when you upgrade. If you are in port, you shouldn't have a problem. Your campaign files are stored an another location.